
stations: 
  - あざみ野 (n6802316527)
  - すずかけ台 (n3651186393)
  - たまプラーザ (n6802306080)
  - つきみ野 (n266085013)
  - つくし野 (n3651186932)
  - 三軒茶屋 (n7880318772)
  - 中央林間 (n266084909)
  - 二子新地 (n2574447314)
  - 二子玉川 (n1252108021)
  - 南町田グランベリーパーク (n6985700703)
  - 宮前平 (n6802358403)
  - 宮崎台 (n6290166708)
  - 市が尾 (n6802293266)
  - 桜新町 (n7880318770)
  - 梶が谷 (n266084310)
  - 江田 (n266084537)
  - 池尻大橋 (n7880318773)
  - 渋谷 (n6219656544)
  - 溝の口 (n266084776)
  - 用賀 (n7880318769)
  - 田奈 (n7096971520)
  - 藤が丘 (n7096836747)
  - 長津田 (n12209234609)
  - 青葉台 (n266084129)
  - 駒沢大学 (n7880318771)
  - 高津 (n2574447319)
  - 鷺沼 (n6802356976)

transfers: 

routes: 
  - 
    type: train
    ref: DT
    name: 東急田園都市線
    colour: '#20a288'
    station_count: 27
    stations: 
      - 中央林間
      - つきみ野
      - 南町田グランベリーパーク
      - すずかけ台
      - つくし野
      - 長津田
      - 田奈
      - 青葉台
      - 藤が丘
      - 市が尾
      - 江田
      - あざみ野
      - たまプラーザ
      - 鷺沼
      - 宮前平
      - 宮崎台
      - 梶が谷
      - 溝の口
      - 高津
      - 二子新地
      - 二子玉川
      - 用賀
      - 桜新町
      - 駒沢大学
      - 三軒茶屋
      - 池尻大橋
      - 渋谷 (東京メトロ半蔵門線·東急田園都市線）

    itineraries: 
      r404834: 
        - 中央林間 (n266084909)
        - つきみ野 (n266085013)
        - 南町田グランベリーパーク (n6985700703)
        - すずかけ台 (n3651186393)
        - つくし野 (n3651186932)
        - 長津田 (n12209234609)
        - 田奈 (n7096971520)
        - 青葉台 (n266084129)
        - 藤が丘 (n7096836747)
        - 市が尾 (n6802293266)
        - 江田 (n266084537)
        - あざみ野 (n6802316527)
        - たまプラーザ (n6802306080)
        - 鷺沼 (n6802356976)
        - 宮前平 (n6802358403)
        - 宮崎台 (n6290166708)
        - 梶が谷 (n266084310)
        - 溝の口 (n266084776)
        - 高津 (n2574447319)
        - 二子新地 (n2574447314)
        - 二子玉川 (n1252108021)
        - 用賀 (n7880318769)
        - 桜新町 (n7880318770)
        - 駒沢大学 (n7880318771)
        - 三軒茶屋 (n7880318772)
        - 池尻大橋 (n7880318773)
        - 渋谷 (n6219656544)

      r9341815: 
        - 渋谷 (n6219656544)
        - 池尻大橋 (n7880318773)
        - 三軒茶屋 (n7880318772)
        - 駒沢大学 (n7880318771)
        - 桜新町 (n7880318770)
        - 用賀 (n7880318769)
        - 二子玉川 (n1252108021)
        - 二子新地 (n2574447314)
        - 高津 (n2574447319)
        - 溝の口 (n266084776)
        - 梶が谷 (n266084310)
        - 宮崎台 (n6290166708)
        - 宮前平 (n6802358403)
        - 鷺沼 (n6802356976)
        - たまプラーザ (n6802306080)
        - あざみ野 (n6802316527)
        - 江田 (n266084537)
        - 市が尾 (n6802293266)
        - 藤が丘 (n7096836747)
        - 青葉台 (n266084129)
        - 田奈 (n7096971520)
        - 長津田 (n12209234609)
        - つくし野 (n3651186932)
        - すずかけ台 (n3651186393)
        - 南町田グランベリーパーク (n6985700703)
        - つきみ野 (n266085013)
        - 中央林間 (n266084909)



